Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 14:00:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280859188 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537026891            05:34 PM, 09th Mar                   fatma                   Hi Imran, Than
 k you for contacting us. My name is Fatma,i will be happy to help you.           05:49 PM, 09th Mar                   fatma                   6280859188 is this your order number?           05:52 PM, 09th Mar                   fatma                   Please be advised that order number (6280859188) is being processed and will arrive within 2-3 business days.           05:54 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           05:54 PM, 09th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:56 PM, 09th Mar                   fatma                   Hi imran, I have not received a response from you still, please confirm if we are still connected?           05:58 PM, 09th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered q
 uery.           05:59 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218355